=== debian/changelog ===
golang-github-bsm-pool (0.0~git20161215.0.502d32d-1) unstable; urgency=medium

  * Initial release (Closes: #868712)

 -- Michael Lustfield <michael@lustfield.net>  Mon, 17 Jul 2017 17:04:54 -0500
