=== debian/control ===
Source: golang-github-bsm-pool
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Michael Lustfield <michael@lustfield.net>
Build-Depends: debhelper (>= 10),
               dh-golang,
               golang-any,
               golang-ginkgo-dev,
               golang-gomega-dev
Standards-Version: 3.9.8
Homepage: https://github.com/bsm/pool
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-bsm-pool.git
Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-bsm-pool.git
XS-Go-Import-Path: github.com/bsm/pool

Package: golang-github-bsm-pool-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-ginkgo-dev,
         golang-gomega-dev
Description: simple connection pool library for Golang
 BSM Pool implements a simple connection pool for Go.
 .
 Features:
 - thread-safe
 - lock-free
 - stack-based rather than queue-based
   + connections that have been used recently are more likely to be re-used
 - supports pool shrinking (reap idle connections)
