=== debian/changelog ===
golang-github-bsm-pool (0.8.0-7) unstable; urgency=medium

  * QA upload.
  * Disable flaky test. Closes: #1017816.

 -- Santiago Vila <sanvila@debian.org>  Tue, 26 Nov 2024 23:50:00 +0100

golang-github-bsm-pool (0.8.0-6) unstable; urgency=medium

  * QA upload.
  * UNRELEASED

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 04 Jun 2022 23:07:18 +0100

golang-github-bsm-pool (0.8.0-5) unstable; urgency=medium

  * QA upload.

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

  [ Jelmer Vernooĳ ]
  * Use secure copyright file specification URI.
  * Fix Debian QA group name.

  [ Debian Janitor ]
  * Update standards version, no changes needed.
  * Change priority extra to priority optional.
  * Update renamed lintian tag names in lintian overrides.
  * Set upstream metadata fields: Name.
  * Bump debhelper from old 10 to 12.
  * Set upstream metadata fields: Repository.
  * Remove obsolete fields Name from debian/upstream/metadata.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 02 Feb 2021 15:17:23 +0000

golang-github-bsm-pool (0.8.0-4) unstable; urgency=medium

  * Remove Michael Lustfield from Uploaders list.

 -- Michael Lustfield <michael@lustfield.net>  Sat, 03 Feb 2018 12:13:26 -0600

golang-github-bsm-pool (0.8.0-3) unstable; urgency=medium

  * Oprhaning package.

 -- Michael Lustfield <michael@lustfield.net>  Fri, 02 Feb 2018 23:15:57 -0600

golang-github-bsm-pool (0.8.0-2) unstable; urgency=medium

  * Fix extended description.

 -- Michael Lustfield <michael@lustfield.net>  Sun, 01 Oct 2017 23:49:54 -0500

golang-github-bsm-pool (0.8.0-1) unstable; urgency=medium

  * New upstream release.
  * Upstream created release; following release.

 -- Michael Lustfield <michael@lustfield.net>  Tue, 26 Sep 2017 01:46:19 -0500

golang-github-bsm-pool (0.0~git20161215.0.502d32d-2) unstable; urgency=medium

  * Maintenance Update:
    - Update for standards version 4.1.0.0.
    - Correct d/watch.

 -- Michael Lustfield <michael@lustfield.net>  Mon, 28 Aug 2017 23:10:29 -0500
