=== debian/control ===
Source: golang-github-bsm-pool
Section: devel
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 12),
               dh-golang,
               golang-any,
               golang-ginkgo-dev,
               golang-gomega-dev
Standards-Version: 4.1.1
Homepage: https://github.com/bsm/pool
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-bsm-pool
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-bsm-pool.git
Testsuite: autopkgtest-pkg-go
XS-Go-Import-Path: github.com/bsm/pool

Package: golang-github-bsm-pool-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-ginkgo-dev,
         golang-gomega-dev
Description: simple connection pool library for Golang
 BSM Pool implements a simple connection pool for Go.
 .
 Features:
   - thread-safe
   - lock-free
   - stack-based rather than queue-based
     + connections that have been used recently are more likely to be re-used
   - supports pool shrinking (reap idle connections)
